Subject: Re: DLSw CP Status: Final Call !

From: [email-masked]
Date: Fri, 13 Jan 95 07:00:10 PST

Data link switchers!

This is D-day and H-hour!  This is the final day of the 
call for consensus for Closed Pages status on Data Link 
Switching version 1 !

Your opinion is due by the end of business today, 5pm PST,
Friday, January 13.

I have received many replies so far, but I want to be sure
everyone has a chance to respond.

If you have not informed me yet, please send back this 
simple message:

_____   I believe that the proposed document posted on December 23,
Editor's Version 0.16 (proposed CP document), should be approved
for CP status.

If you believe differently, you must post your comments today.

Thank you!
   Louise Herndon Wells